Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1441

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-1441
Last Modified 05 Sep 2008 04:19:31
Published 30 Jun 1998 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1441

Summary

Linux 2.0.34 does not properly prevent users from sending SIGIO signals to arbitrary processes, which allows local users to cause a denial of service by sending SIGIO to processes that do not catch it.

Vulnerable Systems

Operating System

  • Linux Kernel 2.0.34


References

BUGTRAQ - 19980630 Serious Linux 2.0.34 security problem

BID - 111


Last Updated: 27 May 2016 10:35:26